[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-dev] svnkit with SVN 1.3

From: Mark Phippard <markphip_at_gmail.com>
Date: 2007-05-05 22:20:09 CEST

On 5/5/07, Michael Wechner <michael.wechner@wyona.com> wrote:
> Mark Phippard wrote:
> > It should not be that hard to get Subversion for Breezy. Just
> > download the tarball and build it from source if you have to.
>
>
> I tried that, but when using it complained about some other libs which
> are made for 1.3. IIRC I uninstalled svn 1.3, but it still complained.

I belive Ubuntu ships with the Debian version of libtool. This has
problems building Subversion if another version is installed. You
would need to uninstall it and make sure there are no libsvn*
libraries in /usr/local/lib. Then probably re-run configure and run
make clean.

If you do not need the JavaHL library, you can probably just use those
static binaries I pointed you to.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: dev-help@subclipse.tigris.org
Received on Sat May 5 22:20:20 2007

This is an archived mail posted to the Subclipse Dev mailing list.